# SubscriptionLinkListLinksSubscription
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**href** | [**URI**](URI.md) | The URI referring to the subscription. | [optional] [default to null]
**subscriptionType** | [**String**](string.md) | Type of the subscription. The string shall be set according to the \&quot;subscriptionType\&quot; attribute of the associated subscription data type event defined in clause 6.3. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

